--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Gem::Indexer::AbstractIndexBuilder::new
is_singleton: true
name: new
params: (filename, directory)
visibility: public
